/* #######################################

(c)		yodona.com 2012.  
		Unidad Editorial Internet S.L. 2012. 
		Todos los derechos reservados.
		
-----------------------------------------------------------------

/* 	
#######################################
RESET 
----------------------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; }
body {line-height: 1;	}
ol, ul {list-style: none; }
blockquote, q {quotes: none; }
table {border-collapse: collapse;	border-spacing: 0; }
a{text-decoration:none;}



/*
#######################################
TIPOGRAFÍA
----------------------------------------------------------- */
@font-face {
  font-family: 'Droid Serif';
  font-style: italic;
  font-weight: bold;
  src: local('Droid Serif Bold Italic'), local('DroidSerif-BoldItalic'), url('http://active.cache.el-mundo.net/fonts/DroidSerif-BoldItalic.ttf') format('truetype');
}
@font-face {
  font-family: 'Droid Serif';
  font-style: italic;
  font-weight: normal;
  src: local('Droid Serif Italic'), local('DroidSerif-Italic'), url('http://active.cache.el-mundo.net/fonts/DroidSerif-Italic.ttf') format('truetype');
}
@font-face {
  font-family: 'Droid Serif';
  font-style: normal;
  font-weight: normal;
  src: local('Droid Serif'), local('DroidSerif'), url('http://active.cache.el-mundo.net/fonts/DroidSerif.ttf') format('truetype');
}
@font-face {
  font-family: 'Droid Serif';
  font-style: normal;
  font-weight: bold;
  src: local('Droid Serif Bold'), local('DroidSerif-Bold'), url('http://active.cache.el-mundo.net/fonts/DroidSerif-Bold.ttf') format('truetype');
}

#contenedor{width:100%; position:relative; z-index:100;}

#contenido{
	display:block;
	overflow:hidden;
	position:relative;
	width:990px;
	margin:0 auto;
	z-index:150;
}/*borrar cuando esten cambiadas las plantillas*/

body.grand_class #contenido {width:100%; position:relative; z-index:150;}

body.grand_class .contenido_blog {
	display:block;
	overflow:hidden;
	position:relative;
	width:990px;
	margin:0 auto;
	z-index:200;
}

body.grand_class #publicidad_sky {
    height: 1000px;
    left: 50%;
    margin-left: -495px;
    position: absolute;
    top: 0px;
    width: 990px;
	z-index:1;
}
/*IMPORTANTE cuando esten todas las plantillas cambiadas, borrar estilos #contenido y quitar body.grand_class*/

#bloque_anchocompleto{clear:both;}




/***************** CABECERA ****************************/
#cabecera{
	height:125px;
	width:660px;
	/*float:left;*/
	position:relative;
	overflow:hidden;
}

#cabecera h1{
	display: block;
    overflow: hidden;
}

#cabecera h1 a{
    display: inline;
    float: left;
	width:100%;
	height:100%;
	padding-top:124px;
}


body.si_yo #cabecera h1{background:url(https://e00-elmundo.uecdn.es/yodona/estaticas/blogs/v2/img/cabeceras/si_yo_contara.png) no-repeat top center; width:276px; height:110px; margin:4px 0 0 20px;}
body.barras_estrellas #cabecera h1{background:url(https://e00-elmundo.uecdn.es/yodona/estaticas/blogs/v2/img/cabeceras/barras_estrellas.png) no-repeat top center;height: 107px;margin: 4px 0 0 12px; width: 251px;}
body.trendstagram #cabecera h1{background:url(https://e00-elmundo.uecdn.es/yodona/estaticas/blogs/v2/img/cabeceras/trendstagram.png) no-repeat top center;height: 107px;margin: 20px 0 0 12px; width: 251px;}
body.blog_directora #cabecera h1{background:url(https://e00-elmundo.uecdn.es/yodona/estaticas/blogs/v2/img/cabeceras/blog_directora.png) no-repeat top center; height: 77px;    margin: 33px 0 0 20px;    width: 234px;}
body.breakfast_lover #cabecera h1{background:url(https://e00-elmundo.uecdn.es/yodona/estaticas/blogs/v2/img/cabeceras/breackfast_lover.png) no-repeat top center;height: 88px;
    margin: 22px 0 0 20px;    width: 254px;}
body.carmen_lomana #cabecera h1{background:url(https://e00-elmundo.uecdn.es/yodona/estaticas/blogs/v2/img/cabeceras/carmen_lomana.png) no-repeat top center; height: 111px;    margin: 14px 0 0 12px;    width: 299px;}
body.carrousel_courel #cabecera h1{background:url(https://e00-elmundo.uecdn.es/yodona/estaticas/blogs/v2/img/cabeceras/carrousel_courel.png) no-repeat top center;height: 127px;
    margin: 0;    width: 306px;}
body.cuentahilos #cabecera h1{background:url(https://e00-elmundo.uecdn.es/yodona/estaticas/blogs/v2/img/cabeceras/cuentahilos.png) no-repeat top center;height: 68px;    margin: 45px 0 0 20px;    width: 287px;}
body.day_by_day #cabecera h1{background:url(https://e00-elmundo.uecdn.es/yodona/estaticas/blogs/v2/img/cabeceras/day_by_day.png) no-repeat top center; height: 89px;    margin: 24px 0 0 20px;    width: 278px;}
body.dos_tacones_metro #cabecera h1{background:url(https://e00-elmundo.uecdn.es/yodona/estaticas/blogs/v2/img/cabeceras/dos_tacones_metro.png) no-repeat top center; height: 122px;
    margin: 1px 0 0 7px;    width: 253px;}
body.estrella_plato #cabecera h1{background:url(https://e00-elmundo.uecdn.es/yodona/estaticas/blogs/v2/img/cabeceras/estrella_plato.png) no-repeat top center; height: 115px;    margin: 4px 0 0 4px;    width: 414px;}
body.fashion_code #cabecera h1{background:url(https://e00-elmundo.uecdn.es/yodona/estaticas/blogs/v2/img/cabeceras/fashion_code.png) no-repeat top center; height: 123px;    margin: 0 0 0 20px;    width: 224px;}
body.gladys #cabecera h1{background:url(https://e00-elmundo.uecdn.es/yodona/estaticas/blogs/v2/img/cabeceras/gladys.png) no-repeat top center;height: 136px;    margin: 0 0 0 16px;    width: 280px;}
body.grand_class #cabecera h1{background:url(https://e00-elmundo.uecdn.es/yodona/estaticas/blogs/v2/img/cabeceras/grand_class.png) no-repeat top center;height: 71px;    margin: 40px 0 0 16px;    width: 270px;}
body.inspirada #cabecera h1{background:url(https://e00-elmundo.uecdn.es/yodona/estaticas/blogs/v2/img/cabeceras/inspirada.png) no-repeat top center; height: 105px;    margin: 18px 0 0 20px;    width: 300px;}
body.locuras_romina #cabecera h1{background:url(https://e00-elmundo.uecdn.es/yodona/estaticas/blogs/v2/img/cabeceras/locuras_romina.png) no-repeat top center; height: 119px;    margin: 0 0 0 15px;    width: 296px;}
body.madre_una #cabecera h1{background:url(https://e00-elmundo.uecdn.es/yodona/estaticas/blogs/v2/img/cabeceras/madre_una.png) no-repeat top center; height: 93px;    margin: 16px 0 0 0;    width: 413px;}
body.me_lo_pido #cabecera h1{background:url(https://e00-elmundo.uecdn.es/yodona/estaticas/blogs/v2/img/cabeceras/me_lo_pido.png) no-repeat top center; height: 110px;    margin: 11px 0 0 20px;    width: 403px;}
body.mirando_euro #cabecera h1{background:url(https://e00-elmundo.uecdn.es/yodona/estaticas/blogs/v2/img/cabeceras/mirando_euro.png) no-repeat top center; height: 120px;    margin: 2px 0 0 13px;    width: 192px;}
body.mujer_dia #cabecera h1{background:url(https://e00-elmundo.uecdn.es/yodona/estaticas/blogs/v2/img/cabeceras/mujer_dia.png) no-repeat top center; height: 109px;    margin: 7px 0 0 2px;    width: 263px;}
body.ramiro_e #cabecera h1{background:url(https://e00-elmundo.uecdn.es/yodona/estaticas/blogs/v2/img/cabeceras/ramiro_e.png) no-repeat top center; height: 101px;    margin: 12px 0 0 20px;    width: 248px;}
body.rincon_lector #cabecera h1{background:url(https://e00-elmundo.uecdn.es/yodona/estaticas/blogs/v2/img/cabeceras/rincon_lector.png) no-repeat top center; height: 123px;    margin: 0 0 0 25px;    width: 176px;}
body.secreto_felicidad #cabecera h1{background:url(https://e00-elmundo.uecdn.es/yodona/estaticas/blogs/v2/img/cabeceras/secreto_felicidad.png) no-repeat top center;height: 78px;
    margin: 31px 0 0 20px;    width: 296px;}
body.viaje_paka #cabecera h1{background:url(https://e00-elmundo.uecdn.es/yodona/estaticas/blogs/v2/img/cabeceras/viaje_paka.png) no-repeat top center; height: 84px;    margin: 31px 0 0 20px;    width: 292px;}
body.vida_hijos #cabecera h1{background:url(https://e00-elmundo.uecdn.es/yodona/estaticas/blogs/v2/img/cabeceras/vida_hijos.png) no-repeat top center; height: 108px;    margin: 8px 0 0 20px;    width: 215px;}
body.vie_parisienne #cabecera h1{background:url(https://e00-elmundo.uecdn.es/yodona/estaticas/blogs/v2/img/cabeceras/vie_parisienne.png) no-repeat top center; height: 128px;    margin: 0 0 0 3px;    width: 299px;}
body.yd_style #cabecera h1{background:url(https://e00-elmundo.uecdn.es/yodona/estaticas/blogs/v2/img/cabeceras/yd_style.png) no-repeat top center; height: 110px;    margin: 9px 0 0 20px;    width: 204px;}
body.yd_t #cabecera h1{background:url(https://e00-elmundo.uecdn.es/yodona/estaticas/blogs/v2/img/cabeceras/yd_t.png) no-repeat top center; height: 94px;    margin: 19px 0 0 20px;    width: 234px;}
body.videoblog_miranda #cabecera h1{background:url(https://e00-elmundo.uecdn.es/yodona/estaticas/blogs/v2/img/cabeceras/videoblog_miranda.png) no-repeat top center; height: 91px;    margin: 21px 0 0 4px;    width: 281px;}
body.fashion_que #cabecera h1{background:url(https://e00-elmundo.uecdn.es/yodona/estaticas/blogs/v2/img/cabeceras/fashion_que.png) no-repeat top center; height: 65px;    margin: 58px 0 0 4px;    width: 332px;}
body.pret_a_portech #cabecera h1{background:url(https://e00-elmundo.uecdn.es/yodona/estaticas/blogs/v2/img/cabeceras/pretaportech.png) no-repeat top center; height: 114px;    margin: 5px 0 0 4px;    width: 366px;}
body.techtaciones #cabecera h1{background:url(https://e00-elmundo.uecdn.es/yodona/estaticas/blogs/v2/img/cabeceras/techtaciones.png) no-repeat top center; height:36px;    margin: 74px 0 0 4px;    width: 293px;}
body.corte_diseccion #cabecera h1{background:url(https://e00-elmundo.uecdn.es/yodona/estaticas/blogs/v2/img/cabeceras/corte_diseccion.png) no-repeat top center; height:79px;    margin:42px 0 0 4px;    width: 404px;}
body.sur_by_sur #cabecera h1{background:url(https://e00-elmundo.uecdn.es/yodona/estaticas/blogs/v2/img/cabeceras/sur_by_sur.png) no-repeat top center; height:44px;    margin: 66px 0 0 4px;    width: 276px;}
body.armario_vip #cabecera h1{background:url(https://e00-elmundo.uecdn.es/yodona/estaticas/blogs/v2/img/cabeceras/armario_vip.png) no-repeat top center; height:127px;    margin: 0 0 0 5px;    width: 321px;}
body.reina_por_un_dia #cabecera h1{background:url(https://e00-elmundo.uecdn.es/yodona/estaticas/blogs/v2/img/cabeceras/reina_por_un_dia.png) no-repeat top center; height:91px;    margin: 19px 0 0 5px;    width: 328px;}
body.innovation-for-fashion-oi2014 #cabecera h1{background:url(https://e00-elmundo.uecdn.es/yodona/estaticas/blogs/v2/img/cabeceras/innovation-for-fashion-oi1415_v5.png) no-repeat top center; height:123px;    margin: 0;    width:100%;}
body.via_cosmica #cabecera h1{background:url(https://e00-elmundo.uecdn.es/yodona/estaticas/blogs/v2/img/cabeceras/via_cosmica6.png) no-repeat top center; height:100%;    margin: 0;    width:100%;}
body.diy_hunters #cabecera h1{background:url(https://e00-elmundo.uecdn.es/yodona/estaticas/blogs/v2/img/cabeceras/diy_hunters.png) no-repeat top left; height:100%;    margin:27px 0 0 20px;    width:100%;}
body.primaverafreak #cabecera h1{background:url(https://e00-elmundo.uecdn.es/yodona/estaticas/blogs/v2/img/cabeceras/primaverafreak.png) no-repeat top left; height:39px;    margin:72px 0 0 0;    width:411px;}





body.nikerunningclub #cabecera h1{background:url(https://e00-elmundo.uecdn.es/yodona/estaticas/blogs/v2/img/cabeceras/nikerunningclub.png) no-repeat top center;height: 125px;margin: 0px 0px 12px 0px; width: 660px;}

body.innovation_for_fashion #cabecera h1{background:url(https://e00-elmundo.uecdn.es/yodona/estaticas/blogs/v2/img/cabeceras/innovation.png) no-repeat top center;height: 125px;margin: 0px 0px 12px 0px; width: 660px;}

body.laberintodigital #cabecera h1{background:url(https://e00-elmundo.uecdn.es/yodona/estaticas/blogs/v2/img/cabeceras/laberintodigital.png) no-repeat top center;height: 120px;margin: 0px 0px 0px 0px; width: 430px;}

body.dosminutos #cabecera h1{background:url(https://e00-elmundo.uecdn.es/yodona/estaticas/blogs/v2/img/cabeceras/dosminutos.png) no-repeat top center;height: 120px;margin: 0px 0px 0px 0px; width: 490px;}






/*social*/
#social{
	position:absolute;
	bottom:10px;
	right:0px;
}
#social ul{
	text-align:right;
}
#social li{
	padding-right:20px;
	height:16px;
	margin-bottom:3px;
}

#social li.rss{background:url(https://e00-elmundo.uecdn.es/yodona/iconos/v2.x/v2.3/blogs/rss.jpg) no-repeat top right;}
#social li.social_fb{background:url(https://e00-elmundo.uecdn.es/yodona/iconos/v2.x/v2.3/blogs/seguir_fb.jpg) no-repeat top right;}
#social li.social_twitter{background:url(https://e00-elmundo.uecdn.es/yodona/iconos/v2.x/v2.3/blogs/seguir_twitter.jpg) no-repeat top right;}
#social li.social_direccion{background:url(https://e00-elmundo.uecdn.es/yodona/iconos/v2.x/v2.3/blogs/direccion.jpg) no-repeat top right;}
#social li.social_telefono{background:url(https://e00-elmundo.uecdn.es/yodona/iconos/v2.x/v2.3/blogs/telefono.jpg) no-repeat top right;}
#social li.social_instagram{background:url(https://e00-elmundo.uecdn.es/yodona/iconos/v2.x/v2.3/blogs/instagram.jpg) no-repeat top right;}

#social li a, #social li {
	font:small-caps 12px/18px "Droid Serif",Times,Serif;
	color:#cccccc;
	font-style:italic;
}

#social .cuenta{font:normal 12px/18px "Droid Serif",Times,Serif;color:#666666;font-style:normal;}


/**********************CONTENIDO PRINCIPAL ***************************************/
#contenido_principal{
	width: 616px;
	-webkit-box-shadow: 0px 0px 4px #ccc;
    -moz-box-shadow: 0px 0px 4px #ccc; 
    box-shadow: 0px 0px 4px #ccc;
	margin-left:4px;
	padding:20px;
	margin-bottom:20px;
	float:left;
}


/************************CONTENIDO SECUNDARIO **********************************/
#contenido_secundario{
	width:303px;
	background:#fff;
	padding:0 7px 10px 10px;
	float:right;
	}
	



/************************PORTADA/PORTADILLAS***********************************************/
.destacado{
	-webkit-box-shadow: 0px 0px 4px #e8e8e8;
    -moz-box-shadow: 0px 0px 4px #e8e8e8; 
    box-shadow: 0px 0px 4px #e8e8e8;
	background:none;
	padding:20px 20px 0 20px;

}
.destacado h2 a{
	font:italic 24px/26px "Droid Serif",Times,Serif;
	color:#da406d;
}
.destacado h2 a:hover{color:#da406d; text-decoration:underline;}
.destacado p{
	font:normal 14px/18px "Droid Serif",Times,Serif;
	margin-bottom:7px;
	color:#333;
}

.destacado a{
	color:#A9A9A9;
}

.destacado a:hover{
	color:#333;
}

.destacado a.ver_mas, .resumen_post a.ver_mas{font:italic small-caps 14px/18px "Droid Serif",Times,Serif;}

.resumen_post, .destacado{
	display:block;
	overflow:hidden;
	clear:both;
	margin-bottom:20px;
}

.resumen_post{
	background:url(https://e00-elmundo.uecdn.es/yodona/iconos/v2.x/v2.3/blogs/separador.gif) repeat-x bottom left;
	padding:20px 20px 10px 20px;
}

.resumen_post .cuerpo{
	background:none!important;
	width:100%!important;
}

.resumen_post img.fotoPeque, .destacado img.fotoPeque, .resumen_post img, .destacado img{
	/*max-width:167px;*/
	overflow:hidden;
	float:left;
	margin:0 15px 15px 0;
	max-height: 350px;
    max-width: 350px;
}

.resumen_post h2 a{
	font:italic 14px/18px "Droid Serif",Times,Serif;
	color:#da406d;
}
.resumen_post h2 a:hover, .destacado h2 a:hover{text-decoration:underline;}
.resumen_post p.fecha, .resumen_post .notasPost p, .destacado p.fecha, .destacado .notasPost p, body.post .notasPost p, body.post #tags span{
	font:normal 10px/18px Arial, Helvetica, sans-serif;
	color:#cccccc;
	}
.resumen_post .notasPost, .destacado .notasPost, body.post .notasPost{
	text-align:center;
	clear:both;
	padding-top:10px;
	}
.resumen_post .notasPost a, .destacado .notasPost a, body.post .notasPost a, body.post #tags a{color:#da406d;}
.resumen_post p{
	font:normal 12px/18px "Droid Serif",Times,Serif;
	color:#333;
	margin-bottom:7px;
}

.resumen_post a{
	color:#A9A9A9;
}

.resumen_post a:hover{
	color:#333;
}

#contenido_principal .cuerpo h3{
	background:url(https://e00-elmundo.uecdn.es/yodona/iconos/v2.x/v2.3/blogs/separador_2.gif) repeat-x bottom left;
	text-align:center;
	font:italic small-caps 30px/30px "Droid Serif",Times,Serif;
	color:#333;
	padding-bottom:10px;
	margin-bottom:10px;
}

/*PAGINADOR*/
#paginador ul li{
	float:left;
	padding:0 10px;
	color:#e8e8e8;
	font:small-caps 18px/18px "Droid Serif",Times,Serif;
	font-style:italic;
}

#paginador ul li a{color:#da406d;}
#paginador ul li a:hover{color:#e8e8e8;}



/****************************************** POST **********************************************************************/
#compartir{
	float:left;
}

#compartir li{
	float:left;
	margin-right:10px;
}

#data{
	float:right;
}

#data p{
	font:normal 10px/12px Arial, Helvetica, sans-serif;
	color:#cdcdcd;
	margin-top:10px;
	
}

body.post .cuerpo h2{
	clear:both;
	width:520px;
	margin:0 auto 20px auto;
	padding-top:20px;
	text-align:center;
	font:italic 28px/30px "Droid Serif",Times,Serif;
	color:#da406d;
}

/*Fotos*/
.post .fotoGrande, .post .fotoNormal, .post .textoPost img{
	margin:10px auto;
	display:block;
	overflow:hidden;
	max-width:615px;
}

.post img.fotoPeque{
	margin:0 10px 10px 0;
	float:left;
}

/*Video*/
.post .textoPost object{
	margin:0 auto;
	max-width:616px;
	text-align:center;
	display:block;
	overflow:hidden;
}

.cubre_reproductor{position:relative;}

.video a.boton_play {
    background: url("https://e00-elmundo.uecdn.es/yodona/iconos/v2.x/v2.0/play_reproductor.png") no-repeat scroll center top transparent;
    color: #FFFFFF;
    font: 12px Arial,Helvetica,sans-serif;
    left: 50%;
    margin-left: -35px;
    padding-top: 75px;
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    top: 50%;
    width: 71px;
}

/*Nuevo reproductor - Febrero 2014*/
.player{position:relative;}
.player .play-video {
    background: url("https://e00-elmundo.uecdn.es/assets/desktop/master/img/iconos/player-video.png?1382986579") no-repeat scroll center center rgba(0, 0, 0, 0);
    cursor: pointer;
    height: 100%;
    left: 0;
    position: absolute;
    text-align: center;
    top: 0;
    width: 100%;
    z-index: 20;}

/*Texto*/
.textoPost p{
	font:normal 14px/22px Arial, Helvetica, sans-serif;
	color:#333;
	margin-bottom:20px;
}

.textoPost a{color: #A9A9A9;}
.textoPost a:hover{color: #333;}

/*Notas Post*/
body.post .notasPost{
	clear:both;
	margin-bottom:60px;
}
/*Tags Post*/
body.post #tags{
	clear:both; margin-right:7px;
}

body.post #tags span{float:left;}

body.post #tags li, body.post #tags ul{
	float:left;
	margin-right:5px;
}

body.post #tags li a{font: 10px/18px Arial,Helvetica,sans-serif;}

/************COMENTARIOS*************/
#comentarios_lectores{position:relative;	min-height:320px;}
#contenido_principal .cuerpo #comentarios_lectores h3{
	font: italic small-caps 24px/30px "Droid Serif",Times,Serif;
}

#comentarios_lectores .wrap{
	width:100%;
	position:absolute;
	top:55px;
	}
#comentarios_lectores .wrap h5{display:none;}

#comentarios_lectores_login{
	width:185px;
	float:left;
}

#comentarios_lectores_login_formulario h5{
	font: small-caps 14px/20px "Droid Serif",Times,Serif;
	color:#333;
}

#comentarios_lectores_login_formulario label.nick, #comentarios_lectores_login_formulario label.pass{
	font:italic small-caps 12px/16px "Droid Serif",Times,Serif;
	color:#333;
	margin-bottom:5px;
	}

#comentarios_lectores_login_formulario label.nick input, #comentarios_lectores_login_formulario label.pass input{
	background:url(https://e00-elmundo.uecdn.es/yodona/iconos/v2.x/v2.3/blogs/bg_formulario.gif) repeat-x top left;
	border:1px solid #e8e8e8;
	display:block;
	overflow:hidden;
	width:100%;
}

#comentarios_lectores_login_formulario label.pass input{
	width:90%;
}

#comentarios_lectores_login_formulario .btn input{
	text-indent:-9999px;
	background:url(https://e00-elmundo.uecdn.es/yodona/iconos/v2.x/v2.3/blogs/boton_entrar_comentarios.jpg) no-repeat top left;
	position:absolute;
	left:175px;
	top:56px;
	width:12px;
	height:12px;
	border:none;
	cursor:pointer;
}

#comentarios_lectores_login_formulario .aviso input, form#formulario_login_comentarios_switch input, #comentarios_lectores_comentar  input#formulario_comentar_comentarios_reglas{
	border:none;
	width:12px;
	height:12px;
	padding:0;
	
}



#comentarios_lectores_login_formulario .aviso {
	font:small-caps 12px/16px "Droid Serif",Times,Serif;
	color:#da406d;
}

#comentarios_lectores_login_formulario .aviso a{
	font:small-caps 12px/16px "Droid Serif",Times,Serif;
	color:#333333;
	text-decoration:underline;
	text-align:center;
	display:block;
	margin:5px 0 20px 0;
	border-bottom:1px solid #e8e8e8;
	padding-bottom:20px;
}

#comentarios_lectores_login_formulario .nuevo_usuario{
	font:small-caps 12px/16px "Droid Serif",Times,Serif;
	color:#333;
	text-align:center;
	display:block;
	margin:5px 0;
}

#comentarios_lectores_login_formulario .nuevo_usuario a{
	text-decoration:underline;
	color:#da406d;
}

#comentarios_lectores_login_switch .nuevo_usuario, #comentarios_lectores_login_switch .nuevo_usuario a{
	
	color:#da406d;
	font:small-caps 12px/16px "Droid Serif",Times,Serif;
	text-align:center;
	display:block;
	margin:5px 0;
}

#comentarios_lectores_login_switch .nuevo_usuario a{text-decoration:underline;display:inline;}

form#formulario_login_comentarios_switch{
	font:normal 11px/14px "Droid Serif",Times,Serif;
	color:#333;
	margin-top:10px;
}



.app_mensaje {
    border: 1px solid #D9416D;
    padding: 5px;
}

.error {
    color: #333333;
    display: block;
    font: 11px "Droid Serif",Times,Serif;
    margin: 10px 5px;
}


#comentarios_lectores_comentar{
	float:right;
	width:408px;
}

#comentarios_lectores_comentar h6{
	display:none;
}

#comentarios_lectores_comentar textarea#formulario_comentar_comentarios_texto{
font:normal 14px/18px "Droid Serif",Times,Serif;
color:#333;
width:395px!important;
background:url(https://e00-elmundo.uecdn.es/yodona/iconos/v2.x/v2.3/blogs/bg_formulario.gif) repeat-x top left;
border:1px solid #e8e8e8;
overflow-x:hidden;
overflow-y:hidden;
height:170px!important;
padding:5px;
margin-top:16px;
}

#comentarios_lectores_comentar .aviso, #comentarios_lectores_comentar .aviso a{
	font:small-caps 11px/14px "Droid Serif",Times,Serif;
	color:#333;
}
#comentarios_lectores_comentar .aviso a{text-decoration:underline;}

#comentarios_lectores_comentar .btn{
	display:block;
	overflow:hidden;
	text-align:center;
}

#comentarios_lectores_comentar .btn input{
	background:none!important;
	border:none!important;
	font:italic small-caps 24px/18px "Droid Serif",Times,Serif;
	color:#D9416D;
	text-align:center;
	margin:10px auto;
	/*display:block;*/
	cursor:pointer;
}

#comentarios_lectores_comentar .btn input:hover{text-decoration:underline;}

#comentarios_lectores_listado{
	margin-top:315px;
	width:400px;
	margin-left:208px;
}

#comentarios_lectores_listado .num_comentarios ul {
	display:block;
	overflow:hidden;
	margin:10px 0;
}

#comentarios_lectores_listado .num_comentarios ul li{
	float:left;
	margin-right:10px;
	font:italic small-caps 14px/18px "Droid Serif",Times,Serif;
	color:#cccccc;
}

#comentarios_lectores_listado .num_comentarios ul li a{
	color:#D9416D;
}

#comentarios_lectores_listado .num_comentarios ul li a:hover{
	color:#cccccc;
}

#comentarios_lectores_listado ol{margin-top:30px;}

#comentarios_lectores_listado ol li{
	margin-bottom:20px;
	border-bottom:1px solid #e8e8e8;
	padding-bottom:10px;
}

#comentarios_lectores_listado ol li h4{
	font:italic 24px/18px "Droid Serif",Times,Serif;
	color:#333;
	float:left;
	margin-right:5px;
}

#comentarios_lectores_listado ol li div{
	float:left;
	font:normal 10px/28px Arial, Helvetica, sans-serif;
	color:#D9416D;
}

#comentarios_lectores_listado ol li .fecha_hora{
	color:#ccc;
}

#comentarios_lectores_listado ol li p{
	clear:both;
	font:normal 10px/20px Arial, Helvetica, sans-serif;
	color:#333;
}

#comentarios_lectores_listado a.ancla_referencia{position:relative;}

#comentarios_lectores_listado .referencia{
	background: #E8E8E8;
    border: 1px solid #A9A9A9;
    padding: 10px;
    position: absolute;
	width:300px;
	top: 15px;
    left: 0;
}

/****************************************** CONTENIDO SECUNDARIO ******************************************************/

/*Autor*/
#perfil{
	margin-top:-105px;
	/*margin-bottom:20px;*/
}
#perfil img.foto_perfil{
	float:right;
	margin-left:10px;
	margin-bottom:10px;
}
#perfil h3{
	padding-top:75px;
	font:italic 18px/18px "Droid Serif",Times,Serif;
	color:#da406d;
	text-align:right;
	margin-bottom:10px;
}
#perfil p{
	font:italic 12px/18px "Droid Serif",Times,Serif;
	color:#333;
	margin-bottom:5px;
}
#perfil a{color:#da406d;}

/*Módulos general*/
.modulo{
	margin-top:20px;
	padding-bottom:20px;
	display:block;
	overflow:hidden;
	clear:both;
}

.modulo h4{
	background:url(https://e00-elmundo.uecdn.es/yodona/iconos/v2.x/v2.3/blogs/separador.gif) repeat-x bottom left;
	text-align:center;
	font:italic small-caps 24px/24px "Droid Serif",Times,Serif;
	color:#333;
	padding-bottom:10px;
}

/*MÓDULO ARCHIVO*/
#archivo ul.ulArchivo{display:block; overflow:hidden;}
#archivo ul.ulArchivo li{
	float:left;
	margin:10px 14px;
	width:73px;
}


#archivo h5 a, #archivo h5 {
	font:normal 18px/18px "Droid Serif",Times,Serif;
	color:#da406d;
	display:inline;
	float:left;
}
#archivo h5 span{float:right;}
#archivo h5 a:hover, #archivo .despliegaMes:hover{text-decoration:underline;}
#archivo .despliegaMes{font:normal 10px/22px Arial, Helvetica, sans-serif;color:#da406d; clear:both; margin-left:3px; }

#archivo li.elMes{float:none!important; margin:0!important;clear:both;}
#archivo li.elMes a{font:normal 10px/14px Arial, Helvetica, sans-serif;color:#a9a9a9;}
#archivo li.elMes a:hover{color:#333;}

#archivo a.post_anteriores{font:small-caps 14px/20px "Droid Serif",Times,Serif;color:#da406d;float:left; }
#archivo a.post_anteriores:hover{text-decoration:underline; }


/*Módulo Categorías del blog*/
#categorias li{float:left; margin:10px 14px; font:normal 10px/10px Arial, Helvetica, sans-serif;text-transform: capitalize; color:#cccccc; width:45px;}
#categorias li a{color:#da406d;}
#categorias li a:hover{text-decoration:underline;}

/*Módulo Más leído-Más comentado*/
#mas_pestanas ul#menuTabs{background:url(https://e00-elmundo.uecdn.es/yodona/iconos/v2.x/v2.3/blogs/separador.gif) repeat-x bottom left;
	text-align:center;
	padding-bottom:13px;
	height:18px;
	}
#mas_pestanas ul#menuTabs li.selector_pestana{float:left;padding:5px 5px 0 5px;margin-right:1px; }
#mas_pestanas ul#menuTabs li.selector_pestana a{color:#cdcdcd;}
#mas_pestanas ul#menuTabs li.selector_pestana:hover{background:#f1f1f1;}
#mas_pestanas ul#menuTabs li a{font:italic small-caps 18px/18px "Droid Serif",Times,Serif;
	color:#333;}
#mas_pestanas ul#menuTabs li.numero_activa{background:#f1f1f1;}
#mas_pestanas ul#menuTabs li.numero_activa a{color:#333;}

#mas_pestanas #loMasleido ol.ulLoMas, #mas_pestanas #loMascomentado ol.ulLoMas{
	color: #D9416D;
    font:normal 12px/20px "Droid Serif",Times,Serif;
    list-style: decimal outside none;
    margin-left: 30px;
	margin-top:10px;}
#mas_pestanas #loMasleido ol.ulLoMas li a, #mas_pestanas #loMascomentado ol.ulLoMas li a{color:#a9a9a9;}
#mas_pestanas #loMasleido ol.ulLoMas li a:hover, #mas_pestanas #loMascomentado ol.ulLoMas li a:hover{color:#333;}

/*Top 10 Yo Dona*/
.modulo_mas_leidas{
	padding-top:20px;
}

.modulo_mas_leidas .caja_titulo_modulo h4 {	background:none;
}
.modulo_mas_leidas .caja_titulo_modulo h4 span.titulo_modulo{
	background:url(https://e00-elmundo.uecdn.es/yodona/iconos/v2.x/v2.3/blogs/separador.gif) repeat-x bottom left;
	text-align:center;
	font:italic small-caps 24px/24px "Droid Serif",Times,Serif;
	color:#333;
	padding-bottom:10px;
	width:100%;
	display:block;
}

.modulo_mas_leidas ol{
	color: #D9416D;
    font:normal 12px/20px "Droid Serif",Times,Serif;
    list-style: decimal outside none;
    margin-left: 30px;
	margin-top:10px;}
.modulo_mas_leidas ol li a{color:#a9a9a9;}
.modulo_mas_leidas ol li a:hover{color:#333;}

/*estilos menu Yo Dona*/
#menu{ background-color:#333; font:11px Arial, Helvetica, sans-serif;  width:100%; height:40px; clear:both; } 
#menu .cont_menu{ width:990px; margin:0 auto; display:block; overflow:hidden;}
#menu .cont_menu ul { float: right;}
#menu h2{  clear:both;display: block; width: 84px; height: 40px; float: left; font-size: 10px; color:#CCC; background:url(https://e00-elmundo.uecdn.es/yodona/iconos/v2.x/v2.0/logoyodonah2_blogs.jpg) no-repeat right;}                                                            
#menu  a#volverYODONA {display: block; width: 86px; height: 40px; color:#CCC; text-decoration:none; line-height:40px; }
#menu  a#volverYODONA:hover { color:#FFF;}

.cont_menu ul li{  display:inline;float:left;height:16px;padding:14px 9px 5px; }
.cont_menu ul li.marcado{ background-color:#7A1514; height: 15px; }
.cont_menu ul li.marcado a{color:#da406d;font:normal 12px/14px "Droid Serif",Times,Serif;}
.cont_menu ul li.destacado{ background-color:#BE5151; }
.cont_menu ul li.destacado a{ font-weight:bold}
.cont_menu ul li a{ color:#da406d;font:normal 12px/14px "Droid Serif",Times,Serif; text-decoration:none;}
.cont_menu ul li a:hover{ color:#FFFFFF; text-decoration:none; background-color:transparent}

.cont_menu ul li.item_videos{ text-decoration:none; background: url("https://e00-elmundo.uecdn.es/yodona/iconos/v2.x/v2.0/nav_item_videos.gif") 5px 14px no-repeat transparent; border-left: 1px solid #494949; width:100px; height:20px; text-align:right; margin-left:15px; padding: 14px 9px 5px 20px; /*CAMBIO MARZO 2013 --> Cambia el texto de "Multimedia" por "Vídeos + fotos" - ANTES: width:80px;*/}
.cont_menu ul li.item_blogs{ text-decoration:none; background: url("https://e00-elmundo.uecdn.es/yodona/iconos/v2.x/v2.0/nav_item_blogs.gif") 5px 14px no-repeat transparent; width:60px; height:20px; text-align:right;}


.cont_menu ul li.item_videos a{ text-transform:uppercase; color:#CCC; text-decoration:none;}
.cont_menu ul li.item_blogs a{ text-transform:uppercase; color:#CCC; text-decoration:none;}
.cont_menu ul li.item_videos a:hover{color:#FFFFFF;}
.cont_menu ul li.item_blogs a:hover{color:#FFFFFF;}


/*estilos Pie*/
#pie_general { background:#F3F3F3; clear: both;  margin: 0 auto; position: relative;  text-align: center; width: auto; height:120px; display:block; overflow:hidden;}
#info_site{ width:990px; margin:0 auto; margin-top:20px;}

.info_elmundo{
display:inline;
float:left;
margin-top:30px;
padding-left:5px;
}

.info_elmundo img{
display:block;
overflow:hidden;
}

.info_elmundo strong{
font:normal 10px Arial, Helvetica, sans-serif;
color:#818181;
margin-top:10px;
}

.info_elmundo ul.avisos li{
display:inline;
float:left;
margin-top:3px;
padding-right:5px;
}

.info_elmundo ul.avisos li.first_child{padding-right:5px;}
.info_elmundo ul.avisos li.last_child{padding-left:5px; border-left:1px solid #818181;}

.info_elmundo ul.avisos li a{
font:normal 10px Arial, Helvetica, sans-serif;
color:#818181;
text-decoration:none;
}

.info_yodona{
display:inline;
float:right;
margin-top:30px;
margin-right:25px;
}

.info_yodona img{
display:inline;
float:left;
}

.info_yodona ul{
	display: inline;
    float: left;
	text-align:left;
    width: 160px;
	list-style:none;
	margin-left:10px;
}

.info_yodona ul li a{
    color: #DA406D;
    font: 10px/10px Arial,Helvetica,sans-serif;
    text-decoration: none;
    vertical-align: top;
}

.info_yodona ul.corporativo li {
    float: left;
    margin-right: 5px;
    width: 75px;
}

/*publi*/
.wrap{display:block; width:990px; margin:0 auto; }
#publicidad_superior{
	width:100%;
	height:100%;
	display:block;
	float:left;
}

.publicidad_728 {
    float: left;
    margin-right: 6px;
    width: 728px;
}

.publicidad_234 {
    float: left;
    width: 234px;
}

.publi_300{}

#publicidad_sky {
    height: 1000px;
    left: 50%;
    margin-left: -495px;
    position: absolute;
    top: 175px;
    width: 990px;
	z-index:1;
}

.publicidad_120_izda, .publicidad_120_dcha {
    position: absolute;
    top: 0px;
    z-index: 2;
}

.publicidad_120_izda {
    right: 1000px;
}

.publicidad_120_dcha {
    left: 1000px;
}


/********************************************************ESTILOS ESPECIALES POR BLOG******************************************/

/****************EL RINCÓN DEL LECTOR***************************/
body.rincon_lector #caja_formulario {
	margin-top:-28px;
}

body.rincon_lector #formulario_el_mediador ul{
	margin-top:20px;
}
body.rincon_lector #formulario_el_mediador li{
	margin-bottom:5px;
}

body.rincon_lector #formulario_el_mediador li span{
	color: #333333;
    font: italic small-caps 12px/16px "Droid Serif",Times,Serif;
    margin-bottom: 5px;
}

body.rincon_lector #formulario_el_mediador li input{
	background: url("https://e00-elmundo.uecdn.es/yodona/iconos/v2.x/v2.3/blogs/bg_formulario.gif") repeat-x scroll left top transparent;
    border: 1px solid #E8E8E8;
    display: block;
    overflow: hidden;
    width: 90%;
}

body.rincon_lector #formulario_el_mediador li textarea {
	background: url("https://e00-elmundo.uecdn.es/yodona/iconos/v2.x/v2.3/blogs/bg_formulario.gif") repeat-x scroll left top transparent;
    border: 1px solid #E8E8E8;
    color: #333333;
    font: 14px/18px "Droid Serif",Times,Serif;
    height: 110px !important;
    overflow: hidden;
    padding: 5px;
    width: 285px !important;
}

body.rincon_lector #formulario_el_mediador input.btn_enviar {
	background: none repeat scroll 0 0 transparent !important;
    border: medium none !important;
    color: #D9416D;
    cursor: pointer;
    font: italic small-caps 24px/18px "Droid Serif",Times,Serif;
	float:left;
    }

body.rincon_lector #formulario_el_mediador input.btn_enviar:hover{
	text-decoration:underline;
}

body.rincon_lector #formulario_el_mediador input.btn_reset{
	background: none repeat scroll 0 0 transparent !important;
    border: medium none !important;
    color: #e98ca7;
    cursor: pointer;
    font: italic 16px/18px "Droid Serif",Times,Serif;
	float:right;
	text-transform:capitalize;
	margin-top:8px;
}



/****************************YD TECNOLOGIA ***************************************/
body.yd_t #categorias li{width:123px; margin:5px 14px;}



/***************************ME LO PIDO, CON DOS TACONES y VÍDEOBLOG MIRANDA... foto de perfil pequeña*******************************************/
body.me_lo_pido #perfil img.foto_perfil, body.dos_tacones_metro #perfil img.foto_perfil, body.videoblog_miranda #perfil img.foto_perfil {margin-top: 29px;}

/***************************blogs sin foto de perfil*******************************************/
body.ramiro_e #cabecera, body.grand_class #cabecera{position:absolute;top:0;left:0;}
body.ramiro_e #contenido_principal, body.grand_class #contenido_principal{margin-top:125px;}
body.ramiro_e #perfil, body.grand_class #perfil{margin-top:0;}
body.ramiro_e #perfil h3, body.grand_class #perfil h3{padding-top: 95px;}

